Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 78867 - can't aquire screenshot of window
Summary: can't aquire screenshot of window
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-02 15:27 UTC by Marius Andreiana
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-12 13:53:04 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2002-12-02 15:27:54 UTC
try to aquire screenshot of single window
get an error message: can't open file as XWD file

It works if capturing the whole screen.

Comment 1 Marius Andreiana 2003-01-12 13:53:04 UTC
screenshot of single window works with gimp 1.3.10, so maybe it doesn't worth
the effort to fix gimp 1.2. I'll change resolution to deferred.


Note You need to log in before you can comment on or make changes to this bug.